<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/yyxx_title_container"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:background="@drawable/yyxx_white_panel_title_bg"
        app:layout_constraintBottom_toTopOf="@id/yyxx_content_container"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/yyxx_iv_return"
            android:layout_width="60dp"
            android:layout_height="25dp"
            android:background="@drawable/yyxx_return_img"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/yyxx_tv_bind_account"
            android:textColor="@color/yyxx_color_green_blue"
            android:textSize="20sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/yyxx_content_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/yyxx_white70_panel_content_bg"
        android:padding="20dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/yyxx_title_container">

        <cn.yyxx.eyuangame.core.ui.EventEditText
            android:id="@+id/yyxx_eet_account"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:background="@drawable/yyxx_et_frame_selector_bg"
            app:layout_constraintBottom_toTopOf="@+id/yyxx_eet_pwd"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <cn.yyxx.eyuangame.core.ui.EventEditText
            android:id="@+id/yyxx_eet_pwd"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginTop="5dp"
            android:background="@drawable/yyxx_et_frame_selector_bg"
            app:layout_constraintBottom_toTopOf="@id/yyxx_tv_tips"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/yyxx_eet_account" />


        <TextView
            android:id="@+id/yyxx_tv_tips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="@string/yyxx_tv_bind_account_tips"
            android:textColor="@color/yyxx_color_red"
            android:textSize="10sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@id/yyxx_btn_confirm"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/yyxx_eet_pwd" />

        <Button
            android:id="@+id/yyxx_btn_confirm"
            style="?android:attr/borderlessButtonStyle"
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/yyxx_btn_green_blue_bg"
            android:text="@string/yyxx_tv_confirm"
            android:textColor="@color/yyxx_color_white"
            android:textSize="16sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/yyxx_tv_tips" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>